SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libKF5Purpose5-5.58.0-1.2.x86_64.rpm is obsolete. Try find newer libKF5Purpose5 for openSUSE Tumbleweed